## python-glob2 0.5

=== debian/changelog ===
python-glob2 (0.5-6) unstable; urgency=medium

  * Team upload
  * debian/patches: Apply upstream bug fix for FTBFS (Closes: #1926739)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 23 Feb 2023 23:10:03 +0100

python-glob2 (0.5-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-python.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:11:43 +0100

python-glob2 (0.5-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 12:00:39 -0400

python-glob2 (0.5-3) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).
  * Use quilt source format by default

 -- Ondřej Nový <onovy@debian.org>  Sat, 10 Aug 2019 12:52:43 +0200

python-glob2 (0.5-2) unstable; urgency=medium

  * Fix error in debian/watch file.

 -- Brian May <bam@debian.org>  Wed, 17 May 2017 07:39:05 +1000

python-glob2 (0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #728410)

 -- Brian May <bam@debian.org>  Tue, 16 May 2017 18:23:02 +1000
