=== debian/control ===
Source: python-glob2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Brian May <bam@debian.org>
Section: python
Priority: optional
Build-Depends:
    debhelper-compat (= 13), dh-python,
    python3-all, python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://github.com/miracle2k/python-glob2/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-glob2.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-glob2
Testsuite: autopkgtest-pkg-python

Package: python3-glob2
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Enhanced glob module for Python
 This module provides an extended version of Python's builtin glob
 module with a number of additions.
 .
 This package contains the python 3 version.
