=== debian/watch ===
version=2
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-glob2-$1\.tar\.gz/ \
  https://github.com/miracle2k/python-glob2/tags .*/v?(\d\S+)\.tar\.gz
